Execution_unit_to_Write_unit
4	4 	*2	# nb_execute_unit        
3	3 	*2	# nb_write_unit           
1	1	*2	# nb_context             
1	1	*2	# nb_front_end           
1	1	*2	# nb_ooo_engine          
64	64	*2	# nb_packet              
32	32	*2	# size_general_data      
2	2	*2	# size_special_data      
64	64	*2	# nb_general_register    
16	16	*2	# nb_special_register    
0	1	+1	# priority
1	1	+1	# table_routing [0][0]
0 	0	+1	# table_routing [0][1]
0	0	+1	# table_routing [0][2]
0	0	+1	# table_routing [1][0]
1	1	+1	# table_routing [1][1]
1	1	+1	# table_routing [1][2]
0	0	+1	# table_routing [2][0]
0	0	+1	# table_routing [2][1]
1	1	+1	# table_routing [2][2]
1	1	+1	# table_routing [3][0]
1	1	+1	# table_routing [3][1]
1	1	+1	# table_routing [3][2]
1	1	+1	# table_thread  [0][0]
1	1	+1	# table_thread  [1][0]
1	1	+1	# table_thread  [2][0]
